--############################################################################
-- You need to set all scripts requires here
-- ===========================================================================

require('System\\ScriptCore')
require('System\\ProtocolCore')
--require('System\\LoadImages')
require('Util\\Defines')
require('Util\\KeysValue')

--requirefolder('Scripts\\TesteProtocol')		-- SAMPLE
requirefolder('Scripts\\WindowTitle')		-- SAMPLE
--requirefolder('Scripts\\NewWindow')			-- SAMPLE
--LOAD
require('Scripts\\LoaD\\Util\\Draw')
require('Scripts\\LoaD\\Util\\ImageIndex')
requirefolder('Scripts\\LoaD\\TimerStart')
requirefolder('Scripts\\LoaD\\AbyssStorm')
requirefolder('Scripts\\LoaD\\Zombie')
